{
  "dependencies": [
    "2D3191960D3277B6"
  ],
  "tasks": {
    "5FB026F193CA182B": {
      "type": "heracles:item",
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "#create:seats"
    }
  },
  "rewards": {},
  "display": {
    "subtitle": {
      "text": ""
    },
    "description": [
      "<h1>Seats</h1>",
      "<hr/>",
      "Tasks:",
      "<task task=\"5FB026F193CA182B\" quest=\"0FB4FFD361C5DF69\"/>"
    ],
    "groups": {
      "§dMod: §6Create": {
        "position": [
          -80,
          16
        ]
      }
    },
    "icon": {
      "item": "minecraft:map",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "text": "Seats"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}